Bug 200323 - (CVE-2006-3816) CVE-2006-3816, krusader: cleartext passwords in bookmarks file
CVE-2006-3816, krusader: cleartext passwords in bookmarks file
Product: Fedora
Classification: Fedora
Component: krusader (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
: Reopened, Security
Depends On:
  Show dependency treegraph
Reported: 2006-07-26 16:34 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.70.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-31 09:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-26 16:34:32 EDT

Krusader 1.50-beta1 up to 1.70.0 stores passwords for remote connections in
cleartext in the bookmark file (krbookmarks.xml), which allows attackers to
steal passwords by obtaining the file.

FE[345] and devel affected.
Comment 1 Marcin Garski 2006-07-29 17:54:04 EDT
Thanks for bug report. Bug is fixed in 1.70.1-1. Sorry for such delay in case of
security bug, but I was on holiday.
Comment 2 Ville Skyttä 2006-07-30 16:01:44 EDT
Did you remember to push FC-5 and devel builds too?  FC-3 and FC-4 are at 1.70.1
but FC-5 and devel still at 1.70.0.
Comment 3 Marcin Garski 2006-07-31 09:59:55 EDT
Yes I did, but I didn't noticed that result files from ppc builder couldn't be
downloaded. I've requeued that two packages and this time everything went fine.
Thanks for pointing out.

Note You need to log in before you can comment on or make changes to this bug.